En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 
 
Prévisualiser...  Imprimer...  Imprimer la page...
Vous êtes ici :   Accueil » Nouvelles des Amis - Le site GuppY
 
 

Rubriques

Rencontres (SM)

Mike James's

De jolis Modèles à voir sur ce site

 ↑  

Astuces (SM)

 ↑  

Mon Materiel

 ↑  

HMS TRENCHANT

 ↑  

Le U73

 ↑  

S100 SchnellBoot

 ↑  

La JOCELYNE

 ↑  

Le MOLCH

 ↑  

Réseaux sociaux

Nouvelles des Amis - Le site GuppY

GuppY CMS Portail WEB php gratuit sans BDD


GuppY: the easy and free web portal that requires no database to run


Sortie de GuppY 6.00.06 - par Papinou le 13/01/2022 @ 16:00 

Pack GuppY 6.00.06, patch cumulatif, patch non-cumulatifgylogo.png

Ce pack est la 118ème version de GuppY

Nous avons le plaisir de vous proposer la version 6.00.06 .

Pré-requis : PHP 5.6 minimum
 

CORRECTIONS / MODIFICATIONS :

- mise à jour CKEditor 4.17.1 avec la correction de l'affichage dans toutes les langues.

Nous recommandons l'installation de cette mise à jour dans les meilleurs délais pour des raisons de sécurité.


Pour passer de la version 6.00.05 à la version 6.00.06, c'est le patch gy-non-cumulative-60006.zip que vous devez utiliser, en suivant cette procédure :

    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,
    • puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
    • attention, la taille du patch dépasse 2Mo, upload_max_filesize doit être supérieur à 2Mo dans la configuration PHP,
      
      Merci à linuxmr et à Papinou pour la réalisation de ce patch.
 

La GuppY Team

Sortie de GuppY 6.00.06 - par Papinou le 13/01/2022 @ 16:00 

Pack GuppY 6.00.06, patch cumulatif, patch non-cumulatifgylogo.png

Ce pack est la 118ème version de GuppY

Nous avons le plaisir de vous proposer la version 6.00.06 .

Pré-requis : PHP 5.6 minimum
 

CORRECTIONS / MODIFICATIONS :

- mise à jour CKEditor 4.17.1 avec la correction de l'affichage dans toutes les langues.

Nous recommandons l'installation de cette mise à jour dans les meilleurs délais pour des raisons de sécurité.


Pour passer de la version 6.00.05 à la version 6.00.06, c'est le patch gy-non-cumulative-60006.zip que vous devez utiliser, en suivant cette procédure :

    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,
    • puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
    • attention, la taille du patch dépasse 2Mo, upload_max_filesize doit être supérieur à 2Mo dans la configuration PHP,
      
      Merci à linuxmr et à Papinou pour la réalisation de ce patch.
 

La GuppY Team

(13/01/2022 @ 16h00)

Sortie de GuppY 6.00.05 - par Papinou le 17/12/2021 @ 08:47 

Pack GuppY 6.00.05, patch cumulatif, patch non-cumulatifgylogo.png

Ce pack est la 117ème version de GuppY

Nous avons le plaisir de vous proposer la version 6.00.05 avec des mises à jour, des améliorations, des corrections.

Pré-requis : PHP 5.6 minimum

CORRECTIONS / MODIFICATIONS :
- mise à jour Bootstrap 4.6.1
- mise à jour Font-Awesome 5.15.4
- mise à jour Highlight 11.3.1
- mise à jour CKEditor 4.16.2
- mise à jour JQuery 3.6.0
- intégration du plugin Youtube pour ck editor
- ajout options tri galeries photos
- ajout droits collaborateur admin pour Déclaration pour le RGPD
- correction évènement dans l'agenda et de Rewrite Rule
- correction protection admin
- correction fonction crypt et compatibilité htpasswordfiles pour PHP 7 et PHP 8
- correction enregistrement membres et amélioration de la génération des mots de passe
- correction variables pour PHP 8 => PHP 8.0.13
- correction css config look
- modification affichage tablettes
- correction affichage tarteaucitron
- correction affichage Admin

 
Pour passer de la version 6.00.03, de la version 6.00.04 à la version 6.00.05, c'est le patch gy-non-cumulative-60005.zip que vous devez utiliser, en suivant cette procédure :

    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,
    • puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
    • sans oublier de valider en admin/structure la déclaration pour le RGPD,
    • attention, la taille du patch dépasse 2Mo, upload_max_filesize doit être supérieur à 2Mo dans la configuration PHP,
      
      Merci à linuxmr et à Papinou pour la réalisation de ce patch.
 

La GuppY Team

Sortie de GuppY 6.00.05 - par Papinou le 17/12/2021 @ 08:47 

Pack GuppY 6.00.05, patch cumulatif, patch non-cumulatifgylogo.png

Ce pack est la 117ème version de GuppY

Nous avons le plaisir de vous proposer la version 6.00.05 avec des mises à jour, des améliorations, des corrections.

Pré-requis : PHP 5.6 minimum

CORRECTIONS / MODIFICATIONS :
- mise à jour Bootstrap 4.6.1
- mise à jour Font-Awesome 5.15.4
- mise à jour Highlight 11.3.1
- mise à jour CKEditor 4.16.2
- mise à jour JQuery 3.6.0
- intégration du plugin Youtube pour ck editor
- ajout options tri galeries photos
- ajout droits collaborateur admin pour Déclaration pour le RGPD
- correction évènement dans l'agenda et de Rewrite Rule
- correction protection admin
- correction fonction crypt et compatibilité htpasswordfiles pour PHP 7 et PHP 8
- correction enregistrement membres et amélioration de la génération des mots de passe
- correction variables pour PHP 8 => PHP 8.0.13
- correction css config look
- modification affichage tablettes
- correction affichage tarteaucitron
- correction affichage Admin

 
Pour passer de la version 6.00.03, de la version 6.00.04 à la version 6.00.05, c'est le patch gy-non-cumulative-60005.zip que vous devez utiliser, en suivant cette procédure :

    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,
    • puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
    • sans oublier de valider en admin/structure la déclaration pour le RGPD,
    • attention, la taille du patch dépasse 2Mo, upload_max_filesize doit être supérieur à 2Mo dans la configuration PHP,
      
      Merci à linuxmr et à Papinou pour la réalisation de ce patch.
 

La GuppY Team

(17/12/2021 @ 08h47)

Sortie de GuppY 6.00.03 - par Papinou le 10/08/2021 @ 14:44 

Pack GuppY 6.00.03, patch cumulatif, patch non-cumulatif gylogo.png


Ce pack est la 115ème version de GuppY
 

A la mémoire de notre ami Saxbar, nous vous proposons la version 6.00.03 avec des améliorations, des corrections.

Pré-requis : PHP 5.6 minimum

CORRECTIONS / MODIFICATIONS :

  - adaptation des fichiers de GuppY pour PHP 8 ( dernière réalisation de notre ami Saxbar )
  - intégration du script tarteaucitron pour conformité RGPD
  - diverses corrections mineures

Merci à jchouix pour l'intégration de tarteaucitron et la mise en conformité pour le RGPD.
Merci à linuxmr pour l'adaptation et les tests des plugins de Saxbar.

 
Pour passer de la version 6.00.02 à la version 6.00.03, c'est le patch gy-non-cumulative-60003 que vous devez utiliser, en suivant cette procédure :
      
    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.

    
Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

  • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,          
  •  puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
  • ensuite vous devez configurer en admin/structure la déclaration pour le RGPD ( voir le tuto )

   
Merci à tous les participants à ce patch.

La GuppY Team

Sortie de GuppY 6.00.03 - par Papinou le 10/08/2021 @ 14:44 

Pack GuppY 6.00.03, patch cumulatif, patch non-cumulatif gylogo.png


Ce pack est la 115ème version de GuppY
 

A la mémoire de notre ami Saxbar, nous vous proposons la version 6.00.03 avec des améliorations, des corrections.

Pré-requis : PHP 5.6 minimum

CORRECTIONS / MODIFICATIONS :

  - adaptation des fichiers de GuppY pour PHP 8 ( dernière réalisation de notre ami Saxbar )
  - intégration du script tarteaucitron pour conformité RGPD
  - diverses corrections mineures

Merci à jchouix pour l'intégration de tarteaucitron et la mise en conformité pour le RGPD.
Merci à linuxmr pour l'adaptation et les tests des plugins de Saxbar.

 
Pour passer de la version 6.00.02 à la version 6.00.03, c'est le patch gy-non-cumulative-60003 que vous devez utiliser, en suivant cette procédure :
      
    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.

    
Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

  • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,          
  •  puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
  • ensuite vous devez configurer en admin/structure la déclaration pour le RGPD ( voir le tuto )

   
Merci à tous les participants à ce patch.

La GuppY Team

(10/08/2021 @ 14h44)

Appel à la communauté GuppY - par Papinou le 03/08/2021 @ 18:08 

APPEL A LA COMMUNAUTE GUPPY
 

La poursuite du développement et l'avenir de GuppY.

La disparition de notre ami Saxbar a mis fin à une certaine illusion sur notre capacité de poursuivre le développement de GuppY, du moins avec la même intensité.

Nous avions en projet l'évolution de la version 6 vers un noyau GuppY standard et des modules que chaque utilisateur pourrait télécharger et installer suivant ses besoins, mais ce n'était qu'à l'état de projet.

Dans l'immédiat, la version 6.00.03 sortira le 10 août 2021, Saxbar m'avait envoyé le zip avec les modifications des fichiers pour la compatibilité pour PHP 8, version importante vu les modifications de PHP 8 et les pages de warning qui s'affichent.

Merci à jchouix pour l'intégration de tarteaucitron et la mise en conformité pour le RGPD.
Merci à linuxmr pour l'adaptation et les tests des plugins de Saxbar.


L'avenir de GuppY est en jeu, sans l'apport de nouveaux développeurs, nous n'avons plus les moyens de sortir de nouvelles versions, de corriger les couïcs et de faire des améliorations.

L'équipe de développement de GuppY a pour principale mission de poursuivre le développement de GuppY à l’aide du langage de script PHP, d'améliorer la facilité de prise en main de GuppY et d'intégrer les nouveautés nécessaires à sa maintenance.

Les compétences techniques :

- maîtrise du langage PHP et les bases de programmation (les principes d’architecture, la structure des données, les algorithmes, la programmation orientée objet, etc.),
- pour GuppY, il aura la nécessité d'analyser et de comprendre la structure, de proposer les outils adaptés pour la meilleure évolution, d'assurer la sécurité de GuppY et des données des utilisateurs, de participer aux tests.
- une bonne connaissance de js, jQuery, Ajax, Bootstrap est nécessaire.

Depuis la création en 2002 de MiniPortail par Laurent Duveau puis sous le nom GuppY à partir de 2004, nous avons toujours privilégié la solution libre, gratuite et totalement bénévole.

Nous souhaitons poursuivre dans cette direction pour le développement de GuppY.

Nous poursuivons la recherche de développeurs pour reconstruire une petite équipe, merci de nous faire part de vos contacts éventuels sur le mail GuppY par Nous contacter dans la boite Infos Site sur freeguppy.org.

Nous rappelons nos principes: libre, gratuit, bénévole où chacun participe suivant ses moyens, ses envies, son temps libre sans contrainte particulière.
Les méthodes de travail, le fonctionnement pratique, l'évolution de GuppY seront discutés avec les intéressés au sein de la GuppY Team.


Le bureau de l'asso freeGuppY
 

Appel à la communauté GuppY - par Papinou le 03/08/2021 @ 18:08 

APPEL A LA COMMUNAUTE GUPPY
 

La poursuite du développement et l'avenir de GuppY.

La disparition de notre ami Saxbar a mis fin à une certaine illusion sur notre capacité de poursuivre le développement de GuppY, du moins avec la même intensité.

Nous avions en projet l'évolution de la version 6 vers un noyau GuppY standard et des modules que chaque utilisateur pourrait télécharger et installer suivant ses besoins, mais ce n'était qu'à l'état de projet.

Dans l'immédiat, la version 6.00.03 sortira le 10 août 2021, Saxbar m'avait envoyé le zip avec les modifications des fichiers pour la compatibilité pour PHP 8, version importante vu les modifications de PHP 8 et les pages de warning qui s'affichent.

Merci à jchouix pour l'intégration de tarteaucitron et la mise en conformité pour le RGPD.
Merci à linuxmr pour l'adaptation et les tests des plugins de Saxbar.


L'avenir de GuppY est en jeu, sans l'apport de nouveaux développeurs, nous n'avons plus les moyens de sortir de nouvelles versions, de corriger les couïcs et de faire des améliorations.

L'équipe de développement de GuppY a pour principale mission de poursuivre le développement de GuppY à l’aide du langage de script PHP, d'améliorer la facilité de prise en main de GuppY et d'intégrer les nouveautés nécessaires à sa maintenance.

Les compétences techniques :

- maîtrise du langage PHP et les bases de programmation (les principes d’architecture, la structure des données, les algorithmes, la programmation orientée objet, etc.),
- pour GuppY, il aura la nécessité d'analyser et de comprendre la structure, de proposer les outils adaptés pour la meilleure évolution, d'assurer la sécurité de GuppY et des données des utilisateurs, de participer aux tests.
- une bonne connaissance de js, jQuery, Ajax, Bootstrap est nécessaire.

Depuis la création en 2002 de MiniPortail par Laurent Duveau puis sous le nom GuppY à partir de 2004, nous avons toujours privilégié la solution libre, gratuite et totalement bénévole.

Nous souhaitons poursuivre dans cette direction pour le développement de GuppY.

Nous poursuivons la recherche de développeurs pour reconstruire une petite équipe, merci de nous faire part de vos contacts éventuels sur le mail GuppY par Nous contacter dans la boite Infos Site sur freeguppy.org.

Nous rappelons nos principes: libre, gratuit, bénévole où chacun participe suivant ses moyens, ses envies, son temps libre sans contrainte particulière.
Les méthodes de travail, le fonctionnement pratique, l'évolution de GuppY seront discutés avec les intéressés au sein de la GuppY Team.


Le bureau de l'asso freeGuppY
 

(03/08/2021 @ 18h08)

28/01/2022 @ 23h59

Traduction

Recherche

Recherche

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


  1836026 visiteurs
  46 visiteurs en ligne

  Nombre de membres 123 membres
Connectés :
( personne )
Snif !!!

Cela peut servir

 ↑  

Calendrier

Lien constructions

Il faut ètre inscrit sur les forums
_ Buildingreport of my type VIIC scale 1:35 Forum RCgroups
_ My 1/32 VIIC Forum RCgroups
_ graupner Shark conversion Forum RCgroups
_ Engel Gato anyone building Forum RCgroups
_ VII-C/41 REVELL au 1/72ém Forum La royale
_ VII-C/41 REVELL au 1/72ém Forum subsim

 ↑  

Annonce

Archives Nouvelles


+ Année 2022
 -  Année 2022
 Janvier 2022
Vous êtes ici :   Accueil » Nouvelles des Amis - Le site GuppY